.register {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.register__form {
  width: 400px;
  height: 300px;
  display: flex;
  flex-direction: column;
  text-align: center;
  border: 1px solid silver;
  padding: 20px;
  margin-top: 40px;
  font-size: 1.1rem;
}
.register__title {
  width: 100%;
  margin-bottom: 20px !important;
  padding-bottom: 5px;
  border-bottom: 1px solid silver;
}
.register__name {
  display: flex;
}
.register_input_fname {
  width: 100%;
  height: 30px;
  margin-right: 5px;
  padding-left: 3px;
  border: none;
  border: solid 1px gray;
  outline: none;
  margin-bottom: 10px;
}
.register_input_lname {
  width: 100%;
  height: 30px;
  padding-left: 3px;
  border: solid 1px gray;
  outline: none;
  margin-bottom: 10px;
}
.register_input {
  width: 100%;
  height: 30px;
  padding-left: 4px;
  margin-bottom: 10px;
  border: solid 0.5px gray;
  outline: none;
}

.register__button {
  min-width: 300px;
  padding: 10px 80px;
  margin: 20px 0;
  background-color: #3fdb9c;
  border: none;
  font-size: 1rem;
}
.link {
  text-decoration: none;
  color: #3fdb9c;
}
